@font-face {
  font-family: "iconfont"; /* Project id 2548364 */
  src: url('../font/font_2548364_zh3yzg4sa1m.woff2') format('woff2'),
       url('../font/font_2548364_zh3yzg4sa1m.woff') format('woff'),
       url('../font/font_2548364_zh3yzg4sa1m.ttf') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-suo:before {
  content: "\e604";
}

.icon-gongbanchuzhong:before {
  content: "\e635";
}

.icon-minbanchuzhong:before {
  content: "\e636";
}

.icon-leixing:before {
  content: "\e644";
}

.icon-biaoqian:before {
  content: "\e602";
}

.icon-xuexiaoleixing:before {
  content: "\e66c";
}

.icon-gongbanxiaoxue:before {
  content: "\e633";
}

.icon-minbanxiaoxue:before {
  content: "\e634";
}

.icon-zhiwu:before {
  content: "\e600";
}

.icon-zhiwei:before {
  content: "\e660";
}

.icon-xiaoxi:before {
  content: "\e601";
}

.icon-kaoshi:before {
  content: "\e603";
}

.icon-xueyuan:before {
  content: "\e624";
}

.icon-miaoshu:before {
  content: "\e6ed";
}

.icon-zhuye:before {
  content: "\e655";
}

